/* @override 
	http://media.playpark.net/PP/maple9/style.css */

body#home {
		background: url(media/blackbg.png) center top repeat-x;
		background-color: #000;
}

/*body {
	background: url(http://media.playpark.net/PP/maple_sub-pg_bg.jpg) center top repeat-x;
}*/
.container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#left-banner-group img {
    padding-bottom: 5px;
}

img.mainlogo {
	width: 370px;
	margin-left: 70px;
	float: left;
}

.candy_character {
	position: absolute;
	
}
#pinkbean{
	    position: absolute;
    top: 56px;
    left: 20px;
    width: 185px;
    z-index: 10;
    cursor: pointer;
}
a, a:link, a:hover, a:link, a:visited {
	text-decoration: none;
}

.col-md-5 {
	background-color: white;
	padding: 0 5px 5px;
	margin-top: -120px;
	margin-bottom: 30px;
}

.col-md-3 {
	
	padding: 2px 2px 20px 6px;
	margin-top: -120px;
}

h3  {
	margin: 0;
	padding: 0;
	font-size: 18px;
	
}

.container.row {
	width: 100%;
}
.icon_rating {
	margin-left: 400px;
}

#logo {
	
	margin-top: 30px;
	
}

.more {
	font-size: 27px;
	font-weight: bold;
	float: right;
}

.leftpanel {
	display: block;
	background-color: white;
	padding-top: 7px;
}
.row.subpage {
	margin-top: 260px;
}
.tab-content span {
	float: left;
	margin-bottom: 0;
	display: inline-block;
	height: 20px;
}

.header {
	font-family: 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	background-color: #5e0806;
	color: white;
	padding: 9px 2px 2px 14px;
	width: 100%;
	height: 35px;
}

.header .more {
	float: right;
	margin-top: -28px;
	margin-right: 4px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: white;
}

.board ul {
	margin: 0;
	padding: 8px 10px 14px 14px;
}
.board ul li p {
	margin-bottom: 3px;
}
.board ul li {
	list-style: none;
	font-size: 12px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0;
	font-weight: bold;
}
.line img {
	width: 100%;
}

.button_registration {
	margin-top: -59px;
	width: 100%;
	margin-left: 0;
}

.button_download {
	/*padding-bottom: 3px;*/
	margin-top: -8px;
	width: 100%;
}

img.img-responsive {
	max-width: 100%;
	margin:0 auto;
}
.acash_promo img {
	padding: 15px 12px 10px;
}

a.akey img {
	width: 31%;
	float: left;
	margin-left: 20px;
	margin-right: auto;
}

a.acafe img {
	width: 40%;
	float: right;
	margin-left: 5%;
	margin-top: -24px;
	margin-right: 21px;
}

#owl-hero {
	margin-top: -91px;
	margin-right: 0;
	margin-left: 0;
}

#owl-hero .item{
	
}
#owl-hero .item img{
  display: block;
  width: 100%;
  height: auto;
	margin-top: -2px;
}

#content_update {
	margin-top: 0;
}

.tab-content ul {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 15px 0 0 15px;
	font-size: .9em;
}

.tab-content ul li {
	list-style: none;
	padding-bottom: 8px;
	padding-right: 9px;
	font-size: 12px;
	font-weight: bold;
}

.tab-content ul li span {
	margin-right: 20px;
}

#zanimation  {
	position: relative;
	width: 420px;
	float: right;
}

#zanimation img {
    display: none;
    position: relative;
    margin-top: -180px;
    left: -186px;
    top: -63px;
}
#zanimation img:first-child {
  display: block;
}

.col-md-3 img {
	width: 100%;
}

.row.subpage {
	background-color: white;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.subpage .col-md-3 {
	margin: 0;
	padding: 0;
}

.subpage ul {
	margin: 0;
	padding: 0;
}

.subpage ul li {
	list-style: none;
}

h1, h2 {
	color: black;
	margin: 0;
	padding: 0;
}

.subpage .col-md-9 {
	margin: 0;
	padding: 0;
}


.subpage .col-md-9 li {
	margin-bottom: 6px;
	margin-left: 13px;
}
#contents_Subpage ul {
	margin-bottom: 40px;
	margin-top: 20px;
}

.subpage h2 {

	margin: 0;
	padding: 12px 0 9px 15px;
	color: white;
	text-transform: uppercase;
	background-color: maroon;
	font-size: 27px;
}
.subpage h1 {
	background: linear-gradient(to right, #f20000 0%, #f43838 21.7%, #ffffff 100%, #ffffff 100%) no-repeat, url(http://media.playpark.net/PP/maple9/media/maple_leaf.png) no-repeat;
	background-size: contain;
	color: white;
	padding: 10px 10px 10px 17px;
	text-transform: uppercase;
	font-size: 28px;
	margin-bottom: 10px;
}

#contents_Subpage {
	padding-left: 15px;
	padding-bottom: 30px;
}

.subpage  h3 {
	margin-bottom: 5px;
	display: block;
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #800f01;
	margin-top: 3px;
}
.row.subpage {
	display: block;
	position: relative;
	z-index: 10;
	padding: 0;
}

.contents_details {
	padding-right: 20px;
}

.contents_details h5 {
	font-weight: bold;
}

.onthisday {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.subpage .col-md-3 {
	padding-left: 0;
	padding-right: 0;
}

.subpage .col-md-3 ul {
	padding: 0;
}

.subpage .col-md-3 ul li {
	margin-bottom: 10px;
	padding-left: 28px;
	margin-top: 12px;
	font-weight: bold;
}

/* @group Footer */

.footer {
	background: url(http://media.playpark.net/MapleStory/images/season2/revamp/images/footer.png) center no-repeat;
	margin: 50px auto 20px;
	height: 220px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
	width: 100%;
	color: black;
}

.footer ul {
	/*margin-left: 0;
	padding-left: 0;*/
	text-align: center;
}
.footer ul li {
	list-style: none;
	display: inline;
}

.footer ul ul {
	margin: 10px 0 3px;
	padding: 0;
}
.footer ul li, .footer ul ul li {
	margin: 0;
	padding: 0;
	text-align: center;
}
.as_logo {
	
}

.pp_logo {
	    float: left;
    width: 110px!important;
    height: auto!important;
    position: relative;
    top: 15px;
    padding: 0px 7px;
    left:80px;
}

.footer_as {
	text-align: center;
}
.copyright {
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 11px;
	padding-bottom: 40px;
	    position: relative;
    top: -12px;
}
.footer_nexon {
	float: right;
	padding-right: 40px;
	    top: -18px;
    position: relative;
}
.footerlink {
	top: 14px;
	font-size: 12px;
	width: 44%;
	text-align: center;
	position: relative;
	float: left;
	margin-left: 0;
	margin-top: 12px;
}

/* @end */

/* @group Navigation */

.navbar {
	background-color: black;
	border-style: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	font:15px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	z-index: 100;
	position: relative;
}
ul.nav {
	margin: 0;
	padding: 0;
}
ul.dropdown-menu, ul ul.nav li {
	background-color: black;
	margin: 0;
	padding: 5px 0;
}
.navbar-toggle, .navbar-collapse {
	border-style: none;
}

.nav.nav-tabs li {
	font:15px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
}

.nav.navbar-nav li a {
	color: white;
}

#navbar ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li.dropdown.dropdown-submenu.open ul.dropdown-menu li a {
	
}

.nav.navbar-nav li a:hover {
	color: white;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
	
	background-image: linear-gradient(to bottom, #FF0000, #FF0000)!important;
}

.dropdown-submenu>a:after{
	
	display: none;
}
.nav.navbar-nav li.cuactive{
	background-color: red;
	color: white;
}

#navbar ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a {
	color: white;
}

#navbar ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li a:hover {
	color: white;
	background-color: red;
}

#navbar ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li.open ul.dropdown-menu {
	position: relative;
	padding: 2px 0 0 5px;
	width: 100%;
	margin-right: 0;
}

#navbar ul.nav.navbar-nav li.dropdown.open ul.dropdown-menu li.open a.dropdown-toggle {
	background-color: red;
}

/* @end */

/* @group Social Icons */

li.social {
	text-indent: -3000px;
	float: left;
	display: block;
	margin-top: 8px;
}

ul.social_icons {
	
	float: right;
}

ul.social_icons li {
	height: 30px;
	width: 30px;
	background-repeat: no-repeat;
	background-position: 0 0px;
	margin-right: 4px;
}
ul.social_icons li:hover {
	background-position: -30px;
}

.facebook {
	background: url(media/icon_fb.png);
}

.twitter {
	background: url(media/icon_twitter.png) no-repeat;
}

.youtube {
	background: url(media/icon_youtube.png) no-repeat;
}

.forum {
	background: url(media/icon_forum.png) no-repeat;
}

/* @end */

/* Desktop */

@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
	
	.container.row {
		margin-top: 180px;
	}
	.footer_as {
		float: left;
	}
	
	
.footer_nexon {
	float: right;
	padding-right: 10px;
	margin-top: -38px;
}
	.footer_bar {
		margin-right: auto;
		margin-left: auto;
		width: 960px;
		padding-top: 190px;
		padding-bottom: 40px;
	}
	.footerlink {
		width: 76%;
	}
	.rightpanel {
		background-color: white;
		margin-right: 0;
		margin-bottom: 0;
		padding: 7px 6px 0 5px;
		margin-top: -120px;
	}
	
	
	iframe {
		
	}
	.row {
		margin-top: 120px;
	}
}	

/*Tablet Portrait Format*/
@media (min-width: 768px) and (max-width: 991px) {

body {
		background: url(media/zakum_skinning.jpg) -534px top repeat-x
		margin: 0;
	padding: 0;
}

.xmax-logo{
	margin: 0 auto;
	display: block;
	right: 0!important;
	width: 100%;
}
	#zanimation img {
	display: none;
		position: relative;
		left: 410px;
		margin-top: -40px;
	}
	
.col-md-5 {
	background-color: white;
	padding: 0 5px 5px;
	margin-top: 130px;
}

#owl-hero {
	margin-top: -110px;
	padding-top: 0;
}.footer {
		width: 100%;
		background-position: 30px;
	margin-top: -110px;
}
	.container {
		margin: 0;
		padding: 0;
	}
	ul.footer_as {
		padding: 0;
		margin: 0;
	}
	#owl-hero .item img{
	  display: block;
	  width: 100%;
	  height: auto;
	}
}


/*Tablet Landscape Format*/

@media (min-width: 992px) and (max-width: 1199px) {

	
	.col-md-5 {
		background-color: white;
		padding: 0 5px 5px;
		margin-top: -120px;
	}
	
	#owl-hero {
		margin-top: -78px;
		padding-top: 0;
	}
	.header {
		margin-top: 2px;
	}
	
	
	.button_registration {
		margin-top: -50px;
		margin-left: -2px;
	}
	.button_download {
		display: none;
	}
	.row {
		margin-left: 0;
		padding-left: 0;
		margin-top: 140px;
		width: 100%;
	}

	.fb2 {
		margin: 0;
		padding: 0;
		background-color: white;
	}
	.iframe {
		background-color: white;
	}
	.footer_as {
			float: left;
		}
		
	.leftpanel {
		padding: 0 0 5px 5px;
	}	
	.rightpanel {
		padding-top: 5px;
		background-color: white;
		margin: 0;
	}	
	.col-md-4 {
		margin: -120px 0 0;
		padding: 2px 6px 0 3px;
	}
	.footer_nexon {
		float: right;
		padding-right: 10px;
	}
	.footer {
		width: 100%;
	}
		.footer_bar {
			margin-right: auto;
			margin-left: auto;
			width: 960px;
			padding-top: 190px;
			padding-bottom: 40px;
		}
		.footerlink {
			width: 76%;
		}
	
	.icon_rating, .logo_nexon {
		margin: 0;
		padding: 0;
	}
    .footer_nexon {
		float: right;
		display: block;
	}
	}


/*Mobile Format*/
@media (max-width: 760px) {
	.scrollup{
		display: none!important;
	}

	.xmax-logo{
		margin: 0 auto;
		display: block;
		right: 0!important;
		width: 100%;
	}
	

	#logo {
		/*width: 390px;*/
		margin-top: -15px;
		margin-bottom: 10px;
		margin: 126px auto 90px;
		}
	img.mainlogo {
		width: 260px;
		float: left;
		margin-bottom: 70px;
	}
	
	
	.container {
		width: 100%;
	}
	#owl-hero {
		margin-top: -168px;
		padding-right: 0;
		margin-right: 0;
		width: 100%;
	}
	
	#owl-hero img {
		width: 100%;
	}

#owl-hero div.owl-wrapper-outer div.owl-wrapper div.owl-item div.item a {
	margin-right: 0;
	padding-right: 0;
}

.col-md-5 {
		background-color: white;
		padding-top: 97px;
		margin-top: 10px;
	}
	.col-md-4 {
		margin-bottom: 20px;
	}
	#zanimation {
		position: relative;
		left: -530px;
		float: left;
		top: 10px;
	}
	.footer {
		background-position: -140px;
		margin: 0;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		left: 0!important;
		width: 100%!important;
			
		   
	}
	
	.footerlink{
		margin-left: 40px!important;
	}
	.footer ul {
		padding-right: 0;
		padding-bottom: 30px;
		/*padding-left: 0;*/
		text-align: center;
		margin: 10px;
			}
	.footer_nexon {
		text-align: center;
		margin-right: 0;
		margin-bottom: 0;
		margin-left: 0;
		padding: 0px 120px;
		display: block;
		width: 100%;
		top:0;
	}
	.as_logo {
		margin: 0 0 0 30px;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.footer_as {
		text-align: center;
		padding-top: 190px;
		width: 100%;
	}
	
	.pp_logo, .icon_rating {
		margin: 0;
		padding: 0;
		float: none;
		clear: none;
		display: inline-block;

	}
	.pp_logo{
		top: 30px;
		left:0;
	}
	.footerlink {
    top: 4px;
}
	.footerlink {
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
		width: 100%;
		text-align: center;
		display: block;
		margin-right: 0;
		margin-left: 0;
	}
	
	ul.footerlink {
		/*margin-top: -10px;*/
		margin-bottom: 0;
		padding: 0;
	}
	.container {
		padding: 0;
	}
	ul.social_icons {
		width: 100%;
		text-align: center;
		float: left;
		margin-left: 0;
	}
	ul.social_icons li {
		display: inline;
	}
	#navbar{
		margin: 0;
		padding: 0;
	}
	.nav.nav-tabs li {
		font-size: 12px;
	}
	ul.nav.social_icons {
		padding-bottom: 10px;
		padding-left: 13px;
	}
	#content_update {
		margin-right: 5px;
		margin-left: 5px;
		padding-right: 0;
		padding-left: 0;
	}
	#zanimation img {
	display: none;
		position: relative;
		left: 580px;
		margin-top: -40px;
	}
	
	.col-md-3 {
		margin: 0;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 0;
	}
	.subpage ul.dropdown-menu li a {
		color: black;
	}
	.subpage h2 {
		font-size: 18px;
		text-transform: uppercase;
		color: white;
		text-align: center;
	}
	.row {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	
	#news div.row.subpage div.col-md-3 ul.visible-xs.nav.navbar-nav li.dropdown a:hover {
		background-color: #cb0000;
	}
	
	.subpage ul.dropdown-menu {
		padding-bottom: 15px;
	}
	
	.subpage ul.dropdown-menu li a:link, .subpage ul.dropdown-menu li a:visited {
		color: white;
	}
	#news div.row.subpage div.col-md-3 ul.visible-xs.nav.navbar-nav li.dropdown.open a.dropdown-toggle {
		background-color: transparent;
	}
	
	.subpage.dropdown.open {
		background-color: transparent;
	}
	.subpage .col-md-3 {
		background-color: maroon;
		margin-top: -20px;
	}
	.subpage .col-md-9 {
		padding: 0;
		margin: 0;
	}
	.subpage .col-md-9 ul {
		margin-left: 15px;
		margin-right: 15px;
	}
	.subpage .col-md-9 ul li {
		font-size: 12px;
		line-height: 25px;
		font-weight: bold;
	}

	.subpage h1 {
		text-align: center;
		font: 50px 'Roboto Condensed', Helvetica, Tahoma, Arial, sans-serif;
		background-size: contain;
		background: #570000;
		background-repeat: no-repeat;
		background-position: 0 top;
		text-transform: uppercase;
		color: white;
		margin: 0 0 20px;
		padding-top: 10px;
		width: 100%;
		display: block;
		padding-left: 0;
	}
	.onthisday {
		width: 100%;
		display: block;
	}
	.contents_details {
		padding-right: 20px;
		padding-left: 0;
	}

#contents_Subpage div.contents_details h3 {
	font-weight: bold;
	margin-bottom: 10px;
}

.contents_details img {
	width: 100%;
}
#contents_Subpage {
	padding-left: 20px;
}
.subpage h2 {
	background: none;
	margin-top: 0;
}
 .row.subpage {
 	padding-right: 0;
 	-webkit-box-shadow: none;
 	box-shadow: none;
 	display: block;
 	position: relative;
 	z-index: 10;
 }
 .subpage .col-md-3 ul li {
 	font-weight: bold;
 	padding-left: 0;
 	text-align: center;
 	margin-top: 0;
 	margin-bottom: 0;
 }
}


